// Mixin for flex center alignment
@mixin flex-center {
  display: flex;
  justify-content: center;
  align-items: center;
}

// Mixin for card styles
@mixin card {
  border-radius: 8px;
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
  transition: transform 0.3s ease-in-out, box-shadow 0.3s ease-in-out;

  &:hover {
    transform: translateY(-5px);
    box-shadow: 0 8px 16px rgba(0, 0, 0, 0.2);
  }
}